import numpy
from matplotlib import pyplot

x = numpy.random.rand(100)
y = numpy.random.rand(100)

pyplot.plot(x, y, 'o', \
    c='#ff69b4')
pyplot.show()

m = numpy.random.rand(100, 100, 3)
m[:,0:50,:] = m[:,0:50,:] * 0
pyplot.figure()
pyplot.imshow(m)

pyplot.close('all')

t = numpy.arange(0, 2 * numpy.pi, 0.01)
x = 16*numpy.sin(t)**3
y = 13*numpy.cos(t) - \
    5*numpy.cos(2*t)- \
    2*numpy.cos(3*t)- \
    numpy.cos(4*t)

pyplot.plot(x, y, '-', c='red')
