from pygaze.screen import Screen
from pygaze.display import Display
import pygaze.libtime as timer

# Generate a new Display
disp = Display()
disp.show()

# Generate a new Screen
fixation_screen = Screen()
# Draw a fixation cross
fixation_screen.draw_fixation( \
    fixtype='cross', pw=3, diameter=16)

# Create a new Screen
image_screen = Screen()
# Draw the image on the screen
image_screen.draw_image('example.png', \
    scale=0.1)

# Fill the display with the fixation screen
disp.fill(fixation_screen)
# Update the monitor
fliptime = disp.show()
# Wait for a bit
timer.pause(1000)

# Fill the display with the image
disp.fill(image_screen)
# Flip the monitor
fliptime = disp.show()
# Wait for a bit
timer.pause(2000)

# Close the display
disp.close()